<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: admin_account.php 18698 2011-05-04 14:50:06Z wilt $
 */

define('HEADING_TITLE', 'Zarządzanie kontami administratorów');

define('TEXT_ADMIN_NAME', 'Użytkownik:');
define('TEXT_CHANGE_PASSWORD', 'Zmiana hasła');
define('TEXT_ADMIN_OLD_PASSWORD', 'Stare hasło:');
define('TEXT_ADMIN_NEW_PASSWORD', 'Nowe hasło:');
define('TEXT_ADMIN_CONFIRM_PASSWORD', 'Powtórnie nowe hasło:');

// additional defines shared from users.php